/*
Theme Name: Yachten Meltl
Description: Divi Child Theme
Author: Paul Götz
Author URI: http://www.crosseye.at/
Template: Divi
Version: 1.0
Tags:
*/



@font-face {
	font-family: Open Sans;
	src: url("fonts/OpenSans/variable/opensans_italic_variable.woff2") format("woff2 supports variations"), url("fonts/OpenSans/variable/opensans_italic_variable.woff2") format("woff2-variations");
	font-weight: 300 800;
	font-style: italic;
}
@font-face {
	font-family: Open Sans;
	src: url("fonts/OpenSans/variable/opensans_regular_variable.woff2") format("woff2 supports variations"), url("fonts/OpenSans/variable/opensans_regular_variable.woff2") format("woff2-variations");
	font-weight: 300 800;
	font-style: normal;
}


@font-face {
	font-family: Roboto;
	src: url("fonts/Roboto/variable/roboto_latin_italic.woff2") format("woff2 supports variations"), url("fonts/Roboto/variable/roboto_latin_italic.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-style: italic;
}
@font-face {
	font-family: Roboto;
	src: url("fonts/Roboto/variable/roboto_latin.woff2") format("woff2 supports variations"), url("fonts/Roboto/variable/roboto_latin.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url("fonts/fontawesome/fontawesome-webfont.eot");
	src: url("fonts/fontawesome/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/fontawesome/fontawesome-webfont.woff2") format("woff2"), url("fonts/fontawesome/fontawesome-webfont.woff") format("woff"), url("fonts/fontawesome/fontawesome-webfont.ttf") format("truetype"), url("fonts/fontawesome/fontawesome-webfont.svg#fontawesome") format("svg");
}

ul.footer-menu { list-style: none; }
ul.footer-menu li { padding: 5px 0; margin: 0; }
ul.footer-menu li a { color: #fff; text-decoration: none; }
ul.footer-menu li a:hover { text-decoration: underline; }
h1, h2, h3, h4 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
h2, h3, h4 {
	padding: 0.4em 0;
	font-weight: bold;
}
h1 { font-size: 60px; font-weight: 800; }
h2 { font-size: 40px; }
h3 { font-size: 30px; }
h4 { font-size: 24px; }

h2.entry-title {
	line-height: 1.4em;
}
blockquote {
	border: none;
	padding: 0;
	font-size: 36px;
	line-height: 1.2em;
	font-weight: 300;
}
#footer-wrap .et_pb_text_inner a {
	color: #fff;
}
.et_pb_bg_layout_dark a { color: #fff; }
footer a[href^="tel:"] {
	text-decoration: none;
}
footer a[title="LinkedIn"],
footer a[title="Instagram"] {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding-left: 44px;
	position: relative;
	text-indent:-999em;
}
footer a[title="LinkedIn"]:before,
footer a[title="Instagram"]:before {
	display: inline-block;
	content: '\f08c';
	width: 40px;
	height: 40px;
	text-align: left;
	line-height: 40px;
	font-family: 'fontAwesome';
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	text-indent: 0;
	font-weight: normal;
	font-size: 36px;
}
footer a[title="Instagram"]:before {
	content: '\f16d';
}

.entry-content .imprint-table table { border-collapse: collapse; border-spacing: 0; border: 0; padding: 0; margin: 0; }
.entry-content .imprint-table tr { border: 0; padding: 0; margin: 0; }
.entry-content .imprint-table td { text-align: left; vertical-align: top; border: none; border-bottom:1px solid #ddd; padding: 10px 40px 10px 0; margin: 0; }

@media only screen and (max-width: 1024px) {

	.et-pb-controllers {
		bottom: 60px !important;
	}

}

@media only screen and (max-width: 719px) {

	table { display: block; overflow-x: auto; }	
	table::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 20px;
		height: 20px;
		background-color: rgba(0, 0, 0, .1);
	}
	table::-webkit-scrollbar-thumb {
		border: 2px solid #fff;
		background-color: rgba(0, 0, 0, .3);
	}
	
	h1, h2 {
		-webkit-hyphens: auto;
		hyphens: auto; 
	}

}
